/*GENERAL*/
body{
 font-family: verdana,arial,helvetica,sans-serif;
 color: #393937;
}
h1, h2, h3 {
	color: #125798;
}
h1 {
margin-left: 10px;
margin-top: 10px;
margin-bottom: 10px;
font-size: 25px;
}
ul {
list-style: none;
}
li{
	margin: 15px 0;
	text-indent: -.9em;
}
li:before{
	font-size: 20px;
	font-weight: bold;
	content: "\25b8   ";
	color: #125798;
}
a {
	color: #125798;
}
a:focus { outline:none }
a:hover {
	text-decoration: none;
	color: #8D0200;
}
.box {
	overflow: auto;
}
* {
  box-sizing: border-box;
}

/*NAVIGATION*/
.topnav {
  overflow: hidden;
  background-color: #6ea1c7;
}
.topnav a {
  float: left;
  display: block;
  color: white;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
}
.topnav a:hover {
  background-color: #faf9f9 ;
  color: #125798;
}
.topnav a.active {
  background-color: #a1bbd3;
  color: white;
}
.topnav .icon {
  display: none;
}

/*SEARCH*/
.topnav .search-container {
  float: right;
}
.topnav input[type=text] {
  padding: 3px;
  margin-top: 5px;
  font-size: 17px;
  border: none;
  width: 300px;
}
.topnav .search-container .sbutton {
  float: right;
  padding: 3px 10px;
  margin-top: 5px;
  margin-right: 10px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
}

/*SIDEBAR*/
.sidebar_div {
  float: left;
  width: 20%;
  min-width: 300px;
  padding: 10px 15px;
  margin-top: 7px;
  margin-right:20px;
}
h2.sidebar {
	height: 40px;
	margin: 10px 0 15px 0;
	padding: 10px 0px 0px 20px;
	background-color: #faf9f9;
	font-size: 16px;
	font-weight: bold;
	color: #125798;
	width: 100%;
}
p.sidebar {
	padding: 0 10px 20px 20px;
	width: 100%;
}

/*MAIN*/
.main {
  margin: 5px 0 0 20px;
  overflow: hidden;
}

/*INDEX*/
.indexbox {
	display: flex;
	flex-flow: wrap;
	overflow: hidden;
	height: 220px;
	justify-content: center;
}
.indexbox-collections {
	display: flex;
	flex-flow: wrap;
}
.indexbox-classes {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
}
.indexbox-ite {
	width: 150px;
	height: 200px;
	margin: 10px;
}
.indexbox-pic {
	width: 150px;
	height: 150px;
	background: #faf9f9;
	display: flex;
	align-items: center;
	justify-content: center;
}
.indexbox-tex {
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
}
.index_button {
	background-color: #6ea1c7;
	margin: 10px;
	padding: 2px;
	text-align: center;
	display: inline-block;
	width: calc(100% - 20px);
	color: white;
	font-size: 17px;
	font-weight: bold;
	border: none;
	text-decoration: none;
}
/*ART*/
.post .search-container {
  float: left;

}
.entry input[type=text] {
	float: left;
	padding: 3px;
	margin-top: 5px;
	border: 1;
 background: white;
font-size: 14px;
width: 400px;
}

.search-container .sbutton {
  float: left;
  padding: 3px 10px;
  margin-top: 5px;
  margin-right: 10px;
  background: #ddd;
  font-size: 17px;

  cursor: pointer;
  border: none;
}
/*PAGINATION*/
.pagination_box {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
}
.pagination_box_left {
	display: flex;
	flex-flow: wrap;
}
.pagination_list {
  background-color: #6ea1c7;
  margin: 10px;
  padding: 5px;
  text-align: center;
  display: flex;
  width: 40px;
  align-items: center;
  flex-flow: wrap;
  justify-content: center;
  color: white;
  font-size: 17px;
  font-weight: bold;
  border: none;
}
.pagination_focus {
  background-color: #faf9f9;
  margin: 10px;
  padding: 5px;
  text-align: center;
  display: flex;
  width: 40px;
  align-items: center;
  flex-flow: wrap;
  justify-content: center;
  color: white;
  font-size: 17px;
  font-weight: bold;
  border: none;
}

/*HEADER*/
#header {
	padding-left: 10px;
	background-color:#f1f1f1;
	margin-top:2px;
	overflow:auto;
}

/*FOOTER*/
#footer {
	font-size:12px;
	background-color:#f1f1f1;
	margin-top:17px;
	overflow:auto;
}
.right {
	padding:10px;
	margin: 0;
	background-color:#f1f1f1;
	text-align:right;
	float: right;
	width: 50%;
}
.left {
	padding:10px;
	margin: 0;
	background-color:#f1f1f1;
	text-align: left;
	float: left;
	width: 50%;
}
.top {
	display: flex;
	background-color: #faf9f9;
	padding: 0 0 0 10px;	
}

/*RESPONSIVE*/
.topbanner { width:100%;}
.toprightbanner { float: right; }
.midbanner { width: 90%; height: 75px; float: right;}
.googleins { width:600px; height: 100%; float: right; }
.googlemid { width:100%; height: 100%; float: right; }

@media (min-width:600px) {
    .googleins { width:200px; height: 100%; float: right; }
}
@media (min-width:850px) {
	.googleins { width:300px; height: 100%; float: right; }
}
@media (min-width:1440px) {
	.googleins { width:500px; height: 100%; float: right; }
}
	
@media screen and (max-width: 850px) {
  .topnav a:not(:first-child), .topnav input[type=text], .topnav .search-container .sbutton {display: none;}
  .topnav a.icon { float: right; display: block; }
}
@media screen and (max-width: 850px) {
  .topnav.responsive .search-container {
    float: none;
  }
  .topnav.responsive a, .topnav.responsive input[type=text], .topnav.responsive .search-container .sbutton {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 10px;
    border: 1px solid #ccc;
  }
	.topnav.responsive .icon {display: none;}
	.topnav.responsive input[type=text] {
		border: 1px solid #ccc;  
  }
  	.main {
		width: calc(100% - 10px);
		margin: 5px;
	}
	.box {
		display: flex;
		flex-direction: column-reverse;
	}
	.sidebar_div {
		width: 100%;
	}
}



.detbox {
	display: flex;
	flex-flow: wrap;
	overflow: hidden;
	justify-content: center;
   width: 250px;
	margin: 10px auto;
	padding: 20px; 
	background: #faf9f9
	}
.detbox_p {
  margin-top: 5px;
  margin-bottom: 0px;
  padding: 0px;
  }
.whiteBackground { background-color: #fff; }
.grayBackground { background-color: #ccc; }

